body {
	margin: 0px;
	padding: 0px;
	color: #dbd4c6;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #ffffff;
	background-image: url(images/body.jpg);
	background-repeat: repeat;
	background-position: top;
}

a, a:link, a:visited { color: #fff; text-decoration: underline; }
a:hover {
	text-decoration: none;
	text-align: right;
}

p { margin: 0; padding: 0; }
img {
	border: none;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 { color: #fff; }
h1 { font-size: 34px; font-weight: normal; margin: 0 0 30px 0; padding: 5px 0; }
h2 { font-size: 28px; font-weight: normal; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; margin: 0 0 15px; padding: 0; font-weight: normal; }
h4 {
	font-size: 18px;
	margin: 0 0 15px;
	padding: 0;
}
h5 { font-size: 16px; margin: 0 0 10px; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { color: #181717; font-weight: bold; text-decoration: none; /* text-shadow: 1px 1px 1px #7b7977 */}
a.more span { font-weight: bold; font-size: 18px }
a.more:hover { text-decoration: none; }
a.more:hover span { font-weight: bold; margin-left: 10px;  }

.float_l { float: left; }
.float_r { float: right; }

.image_wrapper {
	display: inline-block;
	border: 1px solid #221e14;
	padding: 4px;
	background: #49412f;
	margin-bottom: 5px;
	text-align: center;
}
.image_fl { float: left; margin: 3px 15px 0 0; }
.image_fr { float: right; margin: 3px 0 0 15px; }

blockquote { font-style: italic; margin-left: 10px;}
cite { font-weight: bold; color:#000; }
cite span { color: #333; }
em { color: #fff; }

.list {
	margin: 20px 0 20px 20px;
	padding: 0;
	list-style: none;
}

.list li {
	color:#fff;
	background: transparent url(images/list.png) no-repeat scroll 0 3px;
	margin:0 0 10px;
	padding: 3px 0 3px 25px;
	line-height: 1em;
}

.list li a { color: #fff; }

.list li a:hover { color: #fff; }

#outer_wrapper {
	width: 100%;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(images/outer_wrapper.png);
}
#wrapper { width: 940px; padding: 0 20px; margin: 0 auto;  background: url(images/site_header.png) no-repeat center 15px scroll }
#sidebar { float: left; width: 260px; margin-top: 160px; padding-bottom: 40px }

#menu {
	width: 260px;
	height: 405px;
	margin-top: -60px;
	margin-bottom: 40px;
	background: url(images/menu_bg.png) top center no-repeat
}

#menu ul {
	margin: 0;
	padding: 130px 70px 0;
	list-style: none
}

#menu ul li {
	padding: 0;
	margin: 0;
}

#menu ul li a {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 120px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px dotted #7c745f;
	margin-bottom: 12px;
	font-size: 14px;
	text-decoration: none;
	color: #a39668;
	font-weight: bold;
	background: url(images/menu.png) no-repeat left center
}

#menu ul li a:hover, #menu ul .current { color: #e0dacb; }
#menu ul .last { border: none; }

.sidebar_box {
	padding: 20px;
}

.sidebar_box h4 { color: #0f3252 }
.sbb_last { border-bottom: none }

#news_box {
	margin: 0;
	padding: 0;
	list-style: none
}

#news_box li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #000
}

#news_box li .date {
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}

#news_box .last {
	margin-bottom: 0;
	padding: 0;
	border-bottom: none
}

#news_box p { margin-bottom: 0 }

#news_box h6 a {
	color: #fff;
	font-weight: normal
}

#news_box h6:hover { text-decoration: underline }

#main { float: right; width: 640px }

#header { height: 140px; margin-bottom: 40px; }

#site_title a {
	float: left;
	display: block;
	width: 254px;
	height: 77px;
	font-size: 20px;
	padding-top: 25px;
	margin: 15px 0 0 45px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff
}

#site_title span {
	display: block;
	color: #fff;
	font-size: 14px;
	margin-top: 8px;
	font-weight: normal
}

#site_title a:hover { text-decoration: none }

#content { clear: both; padding-bottom: 40px }
#content h2 { line-height: 30px }
#content p {
	margin-bottom: 15px;
	text-align: left;
}
#content_title_box { clear: both; color: #fff; font-size: 16px; line-height: 24px; margin-bottom: 80px; }
#content_title_box h2 { color: #fff }
.content_box { margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #574f3b }
.cb_last { margin-bottom: 0; padding-bottom: 0; border-bottom: none }

.col_w300 { width: 300px }
.home_newsbox { margin-bottom: 20px; }

#footer_wrapper {
	clear: both;
	width: 100%;
	border-top: 5px solid #5c4a22;
	background: #1d180c;
}

#footer {
	width: 940px;
	padding: 20px;
	margin: 0 auto;
	text-align: center;
	color: #7a6e52;
}

#footer a { color: #c4bdac }
